﻿/* Notification that a user reacted to a post that the current user was tagged in */
"reacted_tagged_in_1" = "%@ ha reagito a un post in cui sei stato taggato";

/* Notification that 2 users reacted to a post that the current user was tagged in */
"reacted_tagged_in_2" = "%@ e %@ ha reagito a un post in cui sei stato taggato";

/* Notification that a user reposted a post that the current user was tagged in */
"reposted_tagged_in_1" = "%@ ha ripubblicato un post in cui sei stato taggato";

/* Notification that 2 users reposted a post that the current user was tagged in */
"reposted_tagged_in_2" = "%@ e %@ ha ripubblicato un post in cui sei stato taggato";

/* Notification that a user zapped a post that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zap in un post in cui sei stato taggato";

/* Notification that 2 users zapped a post that the current user was tagged in */
"zapped_tagged_in_2" = "%@ e %@ zap in un post in cui sei stato taggato";

/* Notification that a user reacted to the current user's post */
"reacted_your_post_1" = "%@ ha reagito al tuo post";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_post_2" = "%@ e %@ ha reagito al tuo post";

/* Notification that a user reposted the current user's post */
"reposted_your_post_1" = "%@ ha ripubblicato il tuo post";

/* Notification that 2 users reposted the current user's post */
"reposted_your_post_2" = "%@ e %@ ha ripubblicato il tuo post";

/* Notification that a user zapped the current user's post */
"zapped_your_post_1" = "%@ zap al tuo post";

/* Notification that 2 users zapped the current user's post */
"zapped_your_post_2" = "%@ e %@ zap al tuo post";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ ha reagito al tuo profilo";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ e %@ ha reagito al tuo profilo";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ ha ripubblicato il tuo profilo";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ e %@ ha ripubblicato il tuo profilo";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ zap al tuo profilo";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ e %@ zap al tuo profilo";
/* No comment provided by engineer. */
"%@" = "%@";

/* Alert message that informs a user was blocked. */
"%@ has been blocked" = "%@ è stato bloccato";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Per creare un account non hai bisogno di un numero di telefono, un indirizzo email o del tuo nome. Inizia ora senza impegni.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. I messaggi sono criptati utilizzando la crittografia end-to-end. Mantieni i colossi della tecnologia lontani dai tuoi messaggi";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friend's posts and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Paga i tuoi amici e accumula sats con Bitcoin⚡️, la moneta di internet.";

/* Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@.font(.body.bold())) %@" = "%1$@.font(.body.bold())) %2$@";

/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'. */
"%@.font(.subheadline.weight(.medium))) %@" = "%1$@.font(.subheadline.weight(.medium))) %2$@";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "'%1$@' a '%2$@' verrà utilizzato per la verifica";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "%@ non è un identificativo NIP-05 valido. Dovrebbe sembrare come un indirizzo email.";

/* No comment provided by engineer. */
"??" = "??";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Informazioni";

/* Label for About Me section of user profile form. */
"About Me" = "Io";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Capo supremo";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Accetta";

/* Label to indicate the public ID of the account. */
"Account ID" = "ID dell'account";

/* Title for confirmation dialog to either share, report, or block a profile. */
"Actions" = "Azioni";

/* Button to add recommended relay server.
   Button to confirm adding user inputted relay. */
"Add" = "Aggiungi";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Aggiungi tutto";

/* Context menu option for adding a note bookmark. */
"Add Bookmark" = "Aggiungi segnalibro";

/* Label for section for adding a relay server. */
"Add Relay" = "Aggiungi Relay";

/* Label to display relay contact user. */
"Admin" = "Amministratore";

/* Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it. */
"Anonymous" = "Anonimo";

/* Any amount of sats */
"Any" = "Qualsiasi";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API Key (facoltativo)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Chiave API (richiesta)";

/* Alert message to ask if user wants to repost a post. */
"Are you sure you want to repost this?" = "Sei sicuro di voler condividere questo post?";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Awesome post!" = "Post fantastico!";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Immagine banner";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Prima di iniziare, dovrai salvare le informazioni del tuo account altrimenti non sarai in grado di accedere in futuro se dovessi disinstallare Damus.";

/* Dropdown option label for Lightning wallet, Bitcoin Beach. */
"Bitcoin Beach" = "Bitcoin Beach";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Mancia con Bitcoin Lightning";

/* Dropdown option label for Lightning wallet, Blixt Wallet */
"Blixt Wallet" = "Blixt Wallet";

/* Alert button to block a user.
   Button to block a profile.
   Context menu option for blocking users. */
"Block" = "Blocca";

/* Alert message prompt to ask if a user should be blocked. */
"Block %@?" = "Vuoi bloccare %@?";

/* Title of alert for blocking a user. */
"Block User" = "Blocca Utente";

/* Sidebar menu label for Profile view. */
"Blocked" = "Bloccato";

/* Navigation title of view to see list of blocked users. */
"Blocked Users" = "Utenti bloccati";

/* Dropdown option label for Lightning wallet, Blue Wallet. */
"Blue Wallet" = "Blue Wallet";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Segnalibri";

/* Accessibility label for boosts button */
"Boosts" = "Potenziamenti";

/* Dropdown option label for Lightning wallet, Breez. */
"Breez" = "Breez";

/* Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Trasmetti";

/* Alert button to cancel out of alert for blocking a user.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of reposting a post.
   Button to cancel out of view adding user inputted relay.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view. */
"Cancel" = "Annulla";

/* Dropdown option label for Lightning wallet, Cash App. */
"Cash App" = "Cash App";

/* Button for clearing cached data. */
"Clear" = "Cancella";

/* Button for clearing bookmarks data. */
"Clear All" = "Cancella tutto";

/* Section title for clearing cached data. */
"Clear Cache" = "Cancella Cache";

/* Header text to indicate that the text field below it is a comment that will be used to send as part of a zap to the user. */
"Comment" = "Commenta";

/* Label to display relay contact information. */
"Contact" = "Contatti";

/* Label indicating that a user's key was copied. */
"Copied" = "Copiato";

/* Button to copy a relay server address. */
"Copy" = "Copia";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Copia l'ID dell'Account";

/* Context menu option to copy an image into clipboard.
   Context menu option to copy an image to clipboard. */
"Copy Image" = "Copia Immagine";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Copia l'URL dell'immagine";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Copia invoice";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Copia LNURL";

/* Context menu option for copying the ID of the note. */
"Copy Note ID" = "Copia ID della Nota";

/* Context menu option for copying the JSON text from the note. */
"Copy Note JSON" = "Copia JSON della Nota";

/* Button to copy report ID. */
"Copy Report ID" = "Copia l'ID del Report";

/* Context menu option for copying the text from an note. */
"Copy Text" = "Copia Testo";

/* Context menu option for copying the ID of the user who created the note. */
"Copy User Pubkey" = "Copia la chiave pubblica dell'utente";

/* Alert message to indicate that the blocked user could not be found. */
"Could not find user to block..." = "Non riesco a trovare l'utente da bloccare...";

/* Button to create account. */
"Create" = "Crea";

/* Button to create an account. */
"Create Account" = "Crea Account";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Crea una nuova lista delle persone mutate";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Il creatore(i) di Bitcoin. Leggenda assoluta";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Custom";

/* Header text to indicate that the text field below it is to enter a custom zap amount. */
"Custom Zap Amount" = "Personalizza quantità zap";

/* Name of the app, shown on the first screen when user is not logged in. */
"Damus" = "Damus";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Proprietario, Accuratezza Elevata)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Portafoglio Predefinito";

/* Section title for zap configuration */
"Default Zap Amount in sats" = "Quantità predefinita di Sats per Zap";

/* Button for deleting the users account.
   Button to delete a relay server that the user connects to.
   Button to remove a user from their blocklist.
   Section title for deleting the user */
"Delete" = "Elimina";

/* Button to delete the user's account. */
"Delete Account" = "Elimina Account";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Account Eliminato";

/* Label to display relay description. */
"Description" = "Descrizione";

/* Button to dismiss a text field alert. */
"Dismiss" = "Lascia stare";

/* Label to prompt display name entry. */
"Display Name" = "Nome visualizzato";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "DM";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Fatto";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Guadagna Soldi";

/* Button to edit user's profile. */
"Edit" = "Modifica";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Edit participants" = "Modifica partecipanti";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Criptato";

/* Prompt for user to enter an account key to login. */
"Enter your account key to login:" = "Inserisci la chiave del tuo account per accedere";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Errore: %@";

/* Label indicating that the below text is the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Button label text for filtering relay servers. */
"Filter" = "Filtro";

/* Button to follow a user. */
"Follow" = "Segui";

/* Button to follow a user back. */
"Follow Back" = "Segui anche tu";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on nostr" = "Seguimi su nostr";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Seguaci";

/* Navigation bar title for view that shows who a user is following.
   Text on the user profile page next to the number of accounts a user is following. */
"Following" = "Seguiti";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Segui già...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Seguono te";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Gratis";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Ottieni chiave API";

/* Navigation link to go to post referenced by hex code.
   Navigation link to go to post referenced by note ID. */
"Goto post %@" = "Vai al post %@";

/* Navigation link to go to profile referenced by hex code.
   Navigation link to go to profile. */
"Goto profile %@" = "Vai al profilo %@";

/* No comment provided by engineer. */
"Hello, World!" = "Ciao, Mondo!";

/* Button to hide a post from a user who has been blocked. */
"Hide" = "Nascondi";

/* Button to hide the DeepL translation API key.
   Button to hide the LibreTranslate server API key. */
"Hide API Key" = "Nascondi la chiave dell' API";

/* Navigation bar title for Home view where posts and replies appear from those who the user is following. */
"Home" = "Casa";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://esempio.com/foto.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Contenuto illegale";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Chiave non valida";

/* Button for user to report that the account or content has spam. */
"It's spam" = "E' spam";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Mancino";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Andiamo!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Open Source)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Indirizzo Lightning o LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Fattura Lightning";

/* Accessibility Label for Like button */
"Like" = "Like";

/* Dropdown option label for Lightning wallet, LNLink. */
"LNLink" = "LNLink";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "Carica %@ di più...";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Autenticazione locale necessaria per accedere alla chiave privata";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Predefinito";

/* Button to log into account.
   Button to log into an account.
   Title of view to log into an account. */
"Login" = "Entra";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Esci";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Assicurati di aver salvato la chiave privata prima di uscire o perderai l'accesso a questo account";

/* Dropdown option label for Lightning wallet, Muun. */
"Muun" = "Muun";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "Verifica NIP-05";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "No";

/* Alert message prompt that asks if the user wants to create a new block list, overwriting previous block lists. */
"No block list found, create a new one? This will overwrite any previous block lists." = "Nessuna lista degli utenti bloccati trovata, vuoi creane una nuova? Creandone una nuova, sovrascriverai eventuali liste di utenti bloccati in precedenza";

/* No comment provided by engineer. */
"No data available" = "Nessun dato disponibile";

/* Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"Non-Zap" = "Non-Zap";

/* Dropdown option for selecting no translation service. */
"None" = "Nessuno";

/* No search results. */
"none" = "Nessun risultato";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "La nota contiene una chiave privata di tipo \"nsec1\". Sei sicuro?";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Niente da vedere qui. Controlla dopo!";

/* Toolbar label for Notifications view. */
"Notifications" = "Notifiche";

/* String indicating that a given timestamp just occurred */
"now" = "ora";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Nudità o contenuti espliciti";

/* Label indicating that a form input is optional. */
"optional" = "facoltativo";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Paga il Relè";

/* Button to pay a Lightning invoice. */
"Pay" = "Paga";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Paga la fattura Lightning";

/* Alert for deleting the users account. */
"Permanently Delete Account" = "Elimina l'account in modo permanente";

/* Dropdown option label for Lightning wallet, Phoenix. */
"Phoenix" = "Phoenix";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Piano";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Scegli i relays dall'elenco sottostante per filtrare il feed corrente";

/* Button to post a note. */
"Post" = "Post";

/* Text to indicate that what is being shown is a post from a user who has been blocked. */
"Post from a user you've blocked" = "Post di un utente che hai bloccato";

/* Label for filter for seeing only posts (instead of posts and replies).
   Label for filter for seeing only your posts (instead of posts and replies). */
"Posts" = "Post";

/* Label for filter for seeing posts and replies (instead of only posts).
   Label for filter for seeing your posts and replies (instead of only your posts). */
"Posts & Replies" = "Post & Risposte";

/* Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading. */
"Private" = "Privato";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Chiave Privata";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Sidebar menu label for Profile view. */
"Profile" = "Profilo";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Foto Profilo";

/* Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Pubblico";

/* Section title for the user's public account ID. */
"Public Account ID" = "ID Pubblico dell'Account";

/* Label indicating that the text is a user's public account key.
   Label to indicate that text below is the user's public key used by others to uniquely refer to the user. */
"Public Key" = "Chiave Pubblica";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Chiave Pubblica";

/* Prompt to ask user if the key they entered is a public key. */
"Public Key?" = "È la chiave pubblica?";

/* Navigation bar title for Reactions view. */
"Reactions" = "Reazioni";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Relays consigliati";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Rifiuta";

/* Label to display relay address.
   Text field for relay server. Used for testing purposes. */
"Relay" = "Relay";

/* Header text for relay server list for configuration.
   Sidebar menu label for Relays view. */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "I relays sono stati notificati e i clients potranno sfruttare questa informazione per filtrare i contenuti. Grazie!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Rimuovi tutto";

/* Context menu option for removing a note bookmark. */
"Remove Bookmark" = "Rimuovi il segnalibro";

/* Accessibility label for reply button */
"Reply" = "Risposta";

/* Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Rispondeno a %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Rispondi a %1$@ e %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Rispondere a se stessi";

/* Indicating that the user is replying to the following listed people. */
"Replying to:" = "Rispondi a:";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Report";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID del Report:";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Report inviato!";

/* Button to confirm reposting a post.
   Title of alert for confirming to repost a post. */
"Repost" = "Repost";

/* Text indicating that the post was reposted (i.e. re-shared). */
"Reposted" = "Repostato";

/* Navigation bar title for Reposts view. */
"Reposts" = "I Ripost";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Richiesta";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Riprova";

/* Dropdown option label for Lightning wallet, River */
"River" = "River";

/* Example username of Bitcoin creator(s), Satoshi Nakamoto. */
"satoshi" = "satoshi";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Salva";

/* Context menu option to save an image. */
"Save Image" = "Salva Immagine";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Scansiona il codice";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Cerca hashtag: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Cerca...";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Chiave login segreta dell'Account";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Seleziona un portafoglio Lightning";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Seleziona un wallet predefinito";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Invia un messaggio e inizia la conversazione...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Server";

/* Prompt selection of translation service provider. */
"Service" = "Servizio";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Impostazioni";

/* Button to share a post
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Condividi";

/* Button to show a post from a user who has been blocked.
   Toggle to show or hide user's secret account login key. */
"Show" = "Mostra";

/* Button to show the DeepL translation API key.
   Button to show the LibreTranslate server API key. */
"Show API Key" = "Mostra la chiave dell'API";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Mostra wallet disponibili";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Esci";

/* Label to display relay software. */
"Software" = "Software";

/* Dropdown option label for Lightning wallet, Strike. */
"Strike" = "Strike";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "NIP Supportati";

/* Button to close out of alert that informs that the action to block a user was successful. */
"Thanks!" = "Grazie!";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Stanno impersonando qualcuno";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for posts to be accepted." = "Questo è un relè a pagamento, devi pagare per postare qui.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make posts or interact in any way. This is used for viewing accounts from their perspective." = "Questa è una chiave pubblica, non potrai postare o interagire in alcun modo. Puoi utilizzarla solo per vedere gli account";

/* Warning that the inputted account key for login is an old-style and asking user to verify if it is a public key. */
"This is an old-style nostr key. We're not sure if it's a pubkey or private key. Please toggle the button below if this a public key." = "Questa è una chiave nostr vecchia. Non siamo sicuri se si tratti di una chiave pubblica o privata. Utilizza il pulsante sottostante se si tratta di una chiave pubblica.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Questo è il tuo ID account, puoi darlo ai tuoi amici in modo che possano seguirti. Tocca per copiare.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Questa è la tua chiave privata. Ti serve ad accedere al tuo account. Non condividerla mai con nessuno! Salvala in un gestore password e tienila al sicuro";

/* Navigation bar title for note thread. */
"Thread" = "Thread";

/* Button to translate note from different language. */
"Translate Note" = "Nota sulla traduzione";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Tradotto da %@";

/* Button to indicate that the note is in the process of being translated from a different language. */
"Translating from %@..." = "Traduzione da %@...";

/* Section title for selecting the translation service. */
"Translations" = "Traduzioni";

/* Text field prompt asking user to type the word DELETE to confirm that they want to proceed with deleting their account. The all caps lock DELETE word should not be translated. Everything else should. */
"Type DELETE to delete" = "Inserisci CANCELLA per cancellare";

/* Text box prompt to ask user to type their post. */
"Type your post here..." = "Scrivi il tuo post qui...";

/* Button to unfollow a user. */
"Unfollow" = "Smetti di seguire";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Togliendo il segui...";

/* Navigation bar title for universal view where posts from all connected relay servers appear.
   Toolbar label for the universal view where posts from all connected relay servers appear. */
"Universe 🛸" = "Universo 🛸";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message to indicate the user has been blocked */
"User blocked" = "Utente bloccato";

/* Alert message that informs a user was blocked. */
"User has been blocked" = "L'utente è stato bloccato";

/* Label for Username section of user profile form.
   Label to prompt username entry. */
"Username" = "Nome utente";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Versione";

/* Sidebar menu label for Wallet view. */
"Wallet" = "Portafoglio";

/* Dropdown option label for Lightning wallet, Wallet of Satoshi. */
"Wallet of Satoshi" = "Wallet of Satoshi";

/* Section title for selection of wallet. */
"Wallet Selector" = "Seleziona un portafoglio";

/* Label for Website section of user profile form. */
"Website" = "Sito web";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Benvenuto nel social network %@ controlla.";

/* Text to welcome user. */
"Welcome, %@!" = "Benvenuto, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Che cosa vuoi segnalare?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://qualche.relay.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Si, sovrascrivi";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Si, posta con Chiave Privata";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "tu";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Non hai ancora segnalibri, aggiungili nel menu contestuale";

/* Label for Your Name section of user profile form. */
"Your Name" = "Nome";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Questo report sarà inviato a i relays a cui sei connesso";

/* Accessibility label for zap button
   Button to send a zap. */
"Zap" = "Zap";

/* Title of picker that allows selection of predefined amounts to zap. */
"Zap Amount" = "Importo Zap";

/* Header text to indicate that the picker below it is to choose a pre-defined amount of sats to zap. */
"Zap Amount in sats" = "Importo Zap in Sats";

/* Header text to indicate that the picker below it is to choose the type of zap to send. */
"Zap Type" = "Tipo di Zap";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapping...";

/* Navigation bar title for the Zaps view. */
"Zaps" = "Zaps";

/* Dropdown option label for Lightning wallet, Zebedee. */
"Zebedee" = "Zebedee";

/* Dropdown option label for Lightning wallet, Zeus LN. */
"Zeus LN" = "Zeus LN";

/* Text indicating the zap amount. i.e. number of satoshis that were tipped to a user */
"⚡️ %@" = "⚡️ %@";

